\begin{tabular}{lrr}
\toprule
    Setting &     Spent &  Cumulative Value \\
\midrule
    Optimal &  55842.37 &            717.75 \\
Round Robin & 119506.75 &            269.88 \\
        RBF &  94008.23 &            447.09 \\
     Matern &  93105.86 &            457.31 \\
\bottomrule
\end{tabular}
